@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700&display=swap');

/* common */
body, .breadcrumbArea, .contentArea, .conversionAreaWrap, .snsShareArea{
	font-family: 'Noto Sans JP',"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
}
*{
    box-sizing: border-box;
}

@media screen and (max-width: 767px) {
	body{
		font-size: 16px;
	} 
    .spOnly._ib{
        display: inline-block!important;
    }
}

.searchBtnArea {
    display: flex;
    justify-content: space-between;
}
.searchBtnArea a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 0 0;
    padding: 26px 40px 26px 70px;
    font-size:22px;
    font-weight: bold;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    position: relative;
    width: calc((100% - 40px) / 3);
    text-align: center;
}
.content .searchBtnArea a {
    margin-top: 0;
}
.searchBtnArea a:hover {
    text-decoration: none;
    opacity: 0.7;
}
.searchBtnArea a:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 60px;
    height: 60px;
    top: calc(50% - 30px);
    left: 20px;
}
.searchBtnArea a.icon_category:before {
    background: url(/products/img/icon_searchBtnArea_01.svg) no-repeat;
    background-size: contain;
}
.searchBtnArea a.icon_mokuteki:before {
    background: url(/products/img/icon_searchBtnArea_02.svg) no-repeat;
    background-size: contain;
}
.searchBtnArea a.icon_scene:before {
    background: url(/products/img/icon_searchBtnArea_03.svg) no-repeat;
    background-size: contain;
}
.searchBtnArea a::after {
	content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 20px;
    top: calc(50% - 8px);
    background: url(/products/img/icon_blue_arrow_02.svg) no-repeat;
    background-size: contain;
}
.searchBtnArea .anchorLink{
    border: 0;
    border-bottom: 1px solid #CCCCCC;
    border-radius: 0;
}
.searchBtnArea .anchorLink.active{
    background: #F2F9FF;
}
.searchBtnArea .anchorLink::after{
	width: 16px;
    height: 16px;
    right: 10px;
    top: calc(50% - 6px);
    background: url(/products/img/icon_blue_arrow_bottom.svg) no-repeat;
}
.searchBtnArea .anchorLink.clr_org::after{
    background: url(/products/img/icon_org_arrow_bottom.svg) no-repeat;
}
.searchBtnArea.noneIconMenuBox{
    justify-content: center;
    gap: 20px;
}
.searchBtnArea.noneIconMenuBox a{
    font-size: 16px;
    padding: 16px 24px 16px 0;
    justify-content: normal;
    width: 100%;
    max-width: 240px;
}
@media screen and (max-width: 1250px) {
    .searchBtnArea a:before {
        width: 50px;
        height: 50px;
        top: calc(50% - 25px);
		left: 8px;
    }
}
@media screen and (max-width: 767px) {
    .searchBtnArea {
        flex-wrap: wrap;
    }
    .searchBtnArea a {
        width: 100%;
        margin: 10px 0 0;
        font-size: 16px;
        padding: 15px 16px;
    }
    .searchBtnArea a:first-of-type {
        margin-top: 30px;
    }
    .content .searchBtnArea a {
        margin-top: 10px;
    }
    .content .searchBtnArea a:first-of-type {
        margin-top: 0;
    }
    .searchBtnArea a:before {
		width: 46px;
        height: 46px;
        top: calc(50% - 23px);
        left: 16px;
    }
	.searchBtnArea.noneIconMenuBox{	
		margin-top: 24px;
	}
	.searchBtnArea.noneIconMenuBox a{
        margin-top: 0;
		width: calc((100% - 20px) / 2);
	}
}


/* **********  searchFormArea ********** */
.searchFormArea {
    background-color: #FAF9F5;
    display: flex;
    align-items: center;
    padding: 40px;
    margin-top: 40px;
}
.searchFormArea p {
    font-size: 22px;
    min-width: 220px;
    margin-right: 20px;
    font-weight: 500;
}
.searchFormArea form {
    width: 50%;
    display: flex;
}
.searchFormArea .iSearchAssist {
    border: 1px solid #1565C0;
    border-radius: 6px 0 0 6px;
    height: 55px;
    width: calc(100% - 55px);
    max-width: 510px;
    font-size: 15px;
    padding-left: 15px;
}
.searchFormArea label {
    display: inline-block;
    width: 55px;
    height: 55px;
    border-radius: 0 6px 6px 0;
    background-color: #1565C0;
    cursor: pointer;
    position: relative;
}
.searchFormArea label input {
    display: none;
}
.searchFormArea label::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 19px;
    height: 19px;
    right: calc(50% - 10px);
    top: calc(50% - 10px);
    background: url(/products/img/icon_search.svg) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 767px) {
    .searchFormArea {
        flex-wrap: wrap;
        justify-content: center;
        margin: 30px 0 60px;
        padding: 25px 5% 35px;
    }
    .content .searchFormArea {
        padding: 25px 17px 35px;
    }
    .searchFormArea p {
        font-size: 18px;
        min-width: auto;
        margin-right: 0;
        text-align: center;
    }
    .searchFormArea form {
        text-align: center;
        width: 100%;
        margin: auto;
        margin-top: 15px;
    }
}


/* **********  breadcrumb ********** */
.breadcrumb {
	color: #000;
	font-size: .625rem;
	display: flex;
	flex-wrap: wrap;
	text-align: start;
	justify-content: flex-start;
	white-space: nowrap;    
    font-size: 12px;
}
.breadcrumb li a::after{
	content: ">";
	color: #333;
	display: inline-block;
	margin: 0 10px;
}
.breadcrumb li a{
	color: #1565C0;
}
.breadcrumbArea{
	margin: 20px auto 0;
}
@media screen and (max-width: 767px) {
    .breadcrumbArea{
		padding: 0;
	}
}


.contentArea{
	margin: 100px auto 0;
}
.contentAreaInner{
	max-width: 1240px;
    margin: 0 auto;
    width: 100%;
    text-align: left;
    padding: 0 20px;
}
.contentTitle{
    box-sizing: border-box;
    border-bottom: 2px solid #CCC;
    font-size: 1.75rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
    padding-bottom: 10px;
    position: relative;
}
.contentTitle::after{
    content: "";
    width: 250px;
    height: 2px;
    display: block;
    background: #1565C0;
    position: absolute;
    bottom: -2px;
    left: 0;
}
.contentTitle .label_new{
    font-size: 20px;
    background: #FEB300;
    color: #fff;
    font-weight: bold;
    width: 85px;
    display: inline-block;
    text-align: center;
    padding: 2px;
    margin-left: 20px;
}

.contentArea .indent{
    margin-top: 12px;
    font-size: 14px;
}
.contentArea .productItemArea sup{
	position: relative;
	top: -0.1em;
}
@media screen and (max-width: 767px) {	
    .contentArea{
		margin-top: 60px;
		padding: 0;
	}
    .contentTitle{
      font-size: 1.375rem;
      letter-spacing: 0.1rem;
    }
    .contentTitle::after{
      width: 100px;
    }
	.contentTitle .label_new{
		padding: 0;
	}
}

/* **********  bgContentTitle ********** */
.bgContentTitle{
	font-size: 1.5rem;
	font-weight: bold;
	padding: 14px 20px;
	background-color: #F2F9FF;
	margin: 80px 0 40px;
}
.bgContentTitle._yellow{
	background-color: #FFF7D7;
}
@media screen and (max-width: 767px) {	
	.bgContentTitle{
		margin: 60px 0 30px;
		font-size: 1.25rem;
        padding: 12px 20px;
	}
}


/* **********  mainArea ********** */
.mainArea{
	max-width: 1200px;
	margin: 40px auto 0;
    width: 100%;
    text-align: left;
}
.mainArea .mvBlock{
	position: relative;
}
.mainArea .mvBlock .imgBox img{
	width: 100%;
}
.mainArea .mvBlock .title{
    position: absolute;
    font-size: 2.5rem;
    font-weight: bold;
    top: calc(50% - 30px);
    left: 5%;
}
@media screen and (max-width: 767px) {
    .mainArea{
        margin: 30px auto 0;
    }
	.mainArea .mvBlock .title{
		font-size: 1.5rem;
		top: calc(50% - 20px);
	}
}

/* **********  bgMainArea ********** */
.bgMainArea{
    background: #E6F6FF;
    margin: 40px auto 0;
}
.bgMainArea._bgOrg{
    background: #FFF7D7;
}
.bgMainArea .inner{
    max-width: 1200px;
    margin: 0 auto;
}
.bgMainArea .inner h1.title{
    position: relative;
    padding: 30px 30px 30px 0;
    font-size: 32px;
    font-weight: bold;
    padding-left: 100px;
    background-repeat: no-repeat;
    background-size: 60px auto;
    background-position: left 20px center;
    line-height: 40px;
}
.bgMainArea .inner h1.title.rental{
    background-image: url(/products/rental/img/icon_rental.png);
}
.bgMainArea .inner h1.title.hanbai{
    background-image: url(/products/hanbai/img/icon_hanbai.png);
}
@media screen and (max-width: 767px) {
    .bgMainArea{
        margin: 30px auto 0;
        padding: 20px;
    }
    .bgMainArea .inner h1.title{
        font-size: 24px;
        padding: 0 0 0 75px;
        background-position: left center;
    }
}


/* **********  leadArea ********** */
.leadArea{
	margin-top: 30px;
}
.leadArea .searchBtnArea{
	max-width: 1065px;
	margin: 0 auto;
}
.leadArea .txtLead{
    font-size: 16px;
	margin: 0 auto;
}
.product_top .leadArea .txtLead{
	max-width: 1000px;
}


/* **********  button ********** */
.normalBtn{
	text-align: center;
    margin-top: 30px;
}
.normalBtn a{
    position: relative;
    max-width: 280px;
    width: 100%;
    display: inline-block;
    padding: 14px 36px;
    font-size: 15px;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-weight: 500;
    border-radius: 24px;
}
.normalBtn a:hover {
    text-decoration: none;
    opacity: 0.7;
}
.normalBtn a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    background: url(/products/img/icon_blue_arrow_02.svg) no-repeat;
    background-size: contain;
}

.squareBlueBtn{
	text-align: center;
}
.squareBlueBtn a{
    position: relative;
    margin: 0 auto;
    display: inline-block;
    background: #1565C0;
    color: #fff;
    max-width: 335px;
    width: 100%;
    text-align: center;
    border-radius: 8px;
    padding: 15px 62px;
    font-size: 18px;
    font-weight: bold;
    line-height: 40px;
}
.squareBlueBtn a:hover {
    text-decoration: none;
    opacity: 0.7;
}
.squareBlueBtn a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 32px;
    height: 32px;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    background: url(/products/img/icon_blue_arrow_right.svg) no-repeat;
    background-size: contain;
}

/* **********  linkBox ********** */
.linkBox{
	display: flex;
	justify-content: center;
    gap: 40px;
	margin-top: 35px;
}
.linkBox a{
    position: relative;
    font-size: 16px;
    font-weight: 500;
	padding-right: 22px;
}
.linkBox a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 0;
    top: calc( 50% - 7px);
    background: url(/products/img/icon_blue_arrow_02.svg) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 767px) {
	.linkBox{
		flex-wrap: wrap;
		gap: 25px;
		margin-top: 30px;
	}
}

/* **********  productItemArea ********** */
.productItemArea{
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 40px;
}
.productItemArea .item{
    width: calc((100% - 80px) / 5);
}
.productItemArea .item a{
	position: relative;
    display: block;
    background-color: #fff;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    padding: 20px 10px 18px;
    height: 100%;
    min-height: 224px;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
}
.product_top .productItemArea .item a{
    padding: 14px 10px;
}
.productItemArea .item .imgBox{
    display: flex;
    justify-content: center;
    align-items: center;
}
.productItemArea .item .text{
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
	padding-right: 22px;
    font-weight: 500;
	margin-top: 14px;
}
.product_top .productItemArea .item .text{
	margin-top: 7px;
}
.productItemArea .item .text:after{
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 0;
    top: calc( 50% - 7px);
    background: url(/products/img/icon_blue_arrow_02.svg) no-repeat;
    background-size: contain;	
}
.productItemArea .item a:hover .text{
	text-decoration: none;
	opacity: 0.7;
}
@media screen and (max-width: 767px) {
    .productItemArea{
        margin-top: 30px;
    }
	.productItemArea .item{
        width: calc((100% - 20px) / 2);
	}
	.productItemArea .item a{
		min-height: 140px;        
        padding: 10px;
	}
    .product_top .productItemArea .item a{
        padding: 12px 10px;
    }
	.productItemArea .item .imgBox img{
		max-width: 88px;
		width: 100%;
	}
	.productItemArea .item .imgBox img.img_sizeB{
		max-width: 95px;
	}
	.productItemArea .item .text{
		font-size: 13px;
        margin-top: 5px;
	}
}


/* **********  newProductItemArea ********** */
.newProductItemArea{
	display: flex;
    flex-wrap: wrap;
	margin: 40px 0 0;
}
.newProductItemArea .item{
	width: 18%;
    margin-right: 2.5%;
    margin-top: 30px;
}
.newProductItemArea .item:nth-child(5n),
.newProductItemArea .item:last-child{
	margin-right: 0;
}
.newProductItemArea .item:nth-child(-n+5){
	margin-top: 0;
}
.newProductItemArea .item a{
	position: relative;
    display: block;
    height: 100%;
    min-height: 216px;
    font-weight: 500;
    text-decoration: none;
}
.newProductItemArea .item .imgBox{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
}
.newProductItemArea .item .imgBox img {
    width: 100%;
    height: auto;
    border-radius: 8px;
}
.newProductItemArea .item .summaryBox{
	margin-top: 20px;
}
.newProductItemArea .item .summaryBox .title{
    font-size: 18px;
    font-weight: bold;
}
.newProductItemArea .item .summaryBox .category{
	margin-top: 12px;
    font-weight: 400;
    font-size: 16px;
}
.newProductItemArea .item .summaryBox .price{
	font-size: 24px;
    font-weight: bold;
}
.newProductItemArea .item .summaryBox .price span{
	font-size: 16px;
}
.newProductItemArea .item .summaryBox .rentalPrice{
	font-size: 14px;
    color: #8D8D8D;
    margin-top: 5px;
    font-weight: 400;
}
.newProductItemArea .item a:hover .summaryBox{
	opacity: 0.7;
}
@media screen and (max-width: 767px) {
	.newProductItemArea .item{
        position: relative;
		width: 100%;
		margin-right: 0;
		margin-top: 20px!important;
        padding-bottom: 20px;
	}
	.newProductItemArea .item:first-child{
		margin-top: 0!important;
	}
	.newProductItemArea .item:after{
		background: #F0F0F0;
        content: "";
        display: block;
        width: 100vw;
        height: 1px;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
	}
	.newProductItemArea .item a{
		display: flex;
        justify-content: space-between;
        min-height: auto;
	}
	.newProductItemArea .item .imgBox{
		width: 29.8%;
		margin-right: 4%;
        height: fit-content;
	}
	.newProductItemArea .item .summaryBox{
		width: 65.3%;
        margin-top: 0;
	}
	.newProductItemArea .item .summaryBox .title{
		min-height: auto!important;
        font-size: 16px;
        line-height: 24px;
	}
}


/* **********  menuLinkArea ********** */
.menuLinkArea {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 20px;
    margin: 40px 0;
}
.menuLinkArea a {
    position: relative;
    display: flex;    
    justify-content: left;
    align-items: center;
    padding: 25px 25px 25px 90px;
    font-size: 15px;
    font-weight: 500;
    border-bottom: 1px solid #CCCCCC;
    width: calc((100% - 60px) / 4);
}
.menuLinkArea a:hover {
    text-decoration: none;
    opacity: 0.7;
}
.menuLinkArea a:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 60px;
    height: 60px;
    top: calc(50% - 30px);
    left: 15px;
    background-size: contain;
    background-repeat: no-repeat;
}


/* rental */
.menuLinkArea a.icon_kurumaisu:before {
    background-image: url(/products/rental/img/icon_kurumaisu.png);
}
.menuLinkArea a.icon_shindai:before {
    background-image: url(/products/rental/img/icon_shindai.png);
}
.menuLinkArea a.icon_hokouki:before {
    background-image: url(/products/rental/img/icon_hokouki.png);
}
.menuLinkArea a.icon_tokozure:before {
    background-image: url(/products/rental/img/icon_tokozure.png);
}
.menuLinkArea a.icon_tesuri:before {
    background-image: url(/products/rental/img/icon_tesuri.png);
}
.menuLinkArea a.icon_slopelift:before {
    background-image: url(/products/rental/img/icon_slopelift.png);
}
.menuLinkArea a.icon_haikai:before {
    background-image: url(/products/rental/img/icon_haikai.png);
}
.menuLinkArea a.icon_jidouhaisetsu:before {
    background-image: url(/products/rental/img/icon_jidouhaisetsu.png);
}

/* hanbai */
.menuLinkArea a.icon_nyuyoku:before {
    background-image: url(/products/hanbai/img/icon_nyuyoku.png);
}
.menuLinkArea a.icon_haisetsu:before {
    background-image: url(/products/hanbai/img/icon_haisetsu.png);
}
.menuLinkArea a.icon_hokouhojyo:before {
    background-image: url(/products/hanbai/img/icon_hokouhojyo.png);
}
.menuLinkArea a.icon_kutsu:before {
    background-image: url(/products/hanbai/img/icon_kutsu.png);
}
.menuLinkArea a.icon_syokuzi:before {
    background-image: url(/products/hanbai/img/icon_syokuzi.png);
}
.menuLinkArea a.icon_idoyorihutoturigu:before {
    background-image: url(/products/hanbai/img/icon_idoyorihutoturigu.png);
}
.menuLinkArea a.icon_jutaku:before {
    background-image: url(/products/hanbai/img/icon_jutaku.png);
}
.menuLinkArea a.icon_irui:before {
    background-image: url(/products/hanbai/img/icon_irui.png);
}
.menuLinkArea a.icon_benri:before {
    background-image: url(/products/hanbai/img/icon_benri.png);
}
.menuLinkArea a.icon_sonota:before {
    background-image: url(/products/hanbai/img/icon_sonota.png);
}


.menuLinkArea a::after {
	content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 5px;
    top: calc(50% - 6px);
    background: url(/products/img/icon_blue_arrow_bottom.svg) no-repeat;
    background-size: contain;
}

@media not screen and (max-width: 767px) {
    .menuLinkArea a._line1{
        padding: 35px 25px 35px 90px;
    }
    .menuLinkArea a._line3{
        padding: 13px 25px 13px 90px;
    }
}
@media screen and (max-width: 767px) {
    .menuLinkArea {
        margin: 30px 0 40px;
        gap: 25px;        
        justify-content: left;
    }
    .menuLinkArea a {
        font-size: 13px;
        border: none;
        justify-content: center;
        width: calc((100% - 50px) / 3);
        padding: 94px 0 24px;
        text-align: center;
    }
    .menuLinkArea a:before{
        top: 2px;
        left: calc(50% - 41px);
        width: 82px;
        height: 82px;
    }
    .menuLinkArea a::after{
        top: auto;
        bottom: 0px;
        right: calc(50% - 6px);
    }
}


/* **********  productBnrBox ********** */
.productBnrBox{
    text-align: center;
    margin-top: 40px;
}
.productBnrBox a{
    display: inline-block;
}
.productBnrBox img{
    max-width: 522px;
    vertical-align: top;
}
@media screen and (max-width: 767px) {
    .productBnrBox{
        margin-top: 30px;
    }
}

/* **********  sns ********** */
.sns ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 90px auto 60px;
    width: 350px;
}
.sns ul li {
    width: 18%;
    min-width: 30px;
}
.sns ul li img {
    width: 100%;
}
@media screen and (max-width: 767px) {
    .sns ul {
        width: 80%;
        margin: 60px auto 80px;
    }
    .sns ul li {
        min-width: none;
    }
}